Register

If this is your first visit, please click the Sign Up now button to begin the process of creating your account so you can begin posting on our forums! The Sign Up process will only take up about a minute of two of your time.

Search:

Type: Posts; User: TheGAME1264

Search: Search took 0.11 seconds.

  1. No, that was it for me. You're pretty much going...

    No, that was it for me. You're pretty much going to be on your own for this...either trying different menus or trying different lightboxes or building your own.
  2. Trite answer to follow: get a lightbox that...

    Trite answer to follow: get a lightbox that will, or get a menu that will work with the older version of jQuery. Those are your only two real options here (save for coding your own).

    This might...
  3. I told you what to do...you need to remove the...

    I told you what to do...you need to remove the older jQuery version. Whenever you have two conflicting jQuery versions, you need to remove one.
  4. The only other thing I can think of is this: ...

    The only other thing I can think of is this:


    <script src="http://www.radojica.com/Lovac/js/jquery-1.7.2.min.js"></script>


    If your script isn't compatible with jquery 1.7.2, errors like...
  5. The second one mostly, although the first as...

    The second one mostly, although the first as well. So instead of saying src="../js, say src="http://www.radojica.com/Lovac/js . And so on and so on. A global find/replace would do the trick if...
  6. Reference your scripts absolutely as opposed to...

    Reference your scripts absolutely as opposed to relatively (in other words, no ../) and see if that works. It looks like they're throwing errors, and I usually find that absolute referencing of...
Results 1 to 6 of 6
All times are GMT -6. The time now is 06:52 AM.
Powered by vBulletin® Version 4.2.3
Copyright © 2022 vBulletin Solutions, Inc. All rights reserved.
vBulletin Skin By: PurevB.com